/* ================================================================================	
Theme Name: Flourish Atlanta Theme
Theme URI: http://themeforest.net/user/whoathemes/
Description: Designed by <a href="http://themeforest.net/user/whoathemes/">Whoathemes</a>.
Version: 1.0
Author: <a href="http://themeforest.net/user/whoathemes">WhoaThemes</a>
Author URI: http://themeforest.net/user/whoathemes/
Template: simple
================================================================================ */

/*CUSTOM STYLES*/
@import url("../simple/style.css");

/* ============= */
/* GLOBAL STYLES */
/* ============= */

body {
    background: #fff;   
}

body.wt_image_bg {
    background-attachment: inherit;   
}

#wt_wrapper {
    border: 20px solid #000;
}

#pre-header {
    background: url('img/black-gradient-bg.png') repeat-x;
    display: block;
    z-index: 999;
    padding-bottom: 20px;
    background-size: 10px 100%;
}

#logo a img {
    display: block;
    margin: 0 auto;
    padding-top: 20px;
}

.flourish-page-bg {
   background-color: rgba(241,241,240,0.9);    
}
.navbar-nav {
    width: 100%;
    text-align: center;
}
.navbar-nav > li {
    float: none;
    display: inline-block;
}
ul.navbar-right {
    margin-right: 0;   
}
#wt_header {
    background-color: #000 !important;   
}
.header-links {
    display: block;
    padding: 10px;
    z-index: 20;
}
.contact-link {
    position: absolute;
    top: 0;
    left: 0;
}
.phone-number {
    position: absolute;
    top: 0;
    right: 0;

}
.affiliation {
    position: absolute;
    top: 0;
    right: 0;

}

#wt-top:hover {
    background: #8d7657;
}

#wt-top:active {
    background: #8d7657;
}

.nicescroll-rails div {
    background-color: #8d7657 !important;
}

#responsive_nav_open:hover {
    background-color: #8d7657 !important;
}

/* ================ */
/* HOME PAGE STYLES */
/* ================ */

#wt_home_content {
    padding: 0 0 60px 0; 
}

.flourish-page-top-img {
    margin-top: 20px;   
}

.flourish-page-title {
    display: block;
    max-width: 700px;
    margin: 0 auto 20px auto !important;
}
.tony-sig img {
    margin: 20px 0;   
}
.homepage_img2 img {
    position: relative;
    margin: -580px 0 -280px -32px;
    z-index: 1;
}
.homepage_img1 img {
    position: relative;    
    z-index: 1;   
}

.homepage_img3 img {
    position: relative;    
    z-index: 0;   
}


/* ================= */
/* EVENT PAGE STYLES */
/* ================= */

#event-space:before {
    background: url('img/event_space_bg.png') no-repeat scroll -940px 0 transparent;
    content: " ";
    display: block;
    height: 521px;
    position: absolute;
    width: 1899px;
    z-index: 1;
    overflow: visible;
}

#event-space-courtyard:before {
    background: url('img/event_space_bg2.png') no-repeat scroll 150px 80px transparent;
    content: " ";
    display: block;
    height: 320px;
    position: absolute;
    width: 555px;
    z-index: 1;
}

#event-space-flourish-courtyard {
    min-height: 300px;
    max-height: 360px;
    margin-top: 120px;
    margin-bottom: 200px;
}

#event-space-flourish-courtyard .event-space-large-img,
#event-space-flourish-ballroom .event-space-large-img  {
    margin-top: -80px;   
 }

#event-space-flourish-spacious .view-floor-plans {
    margin-top: 80px;   
}

#event-space-flourish-spacious .flourish-page-sub-title {
    margin-bottom: 40px;   
}
@media (min-width: 992px)  {
#event-space-flourish-courtyard .view-floor-plans {
    margin-right: -30px;
}
#event-space-flourish-ballroom .view-floor-plans {
    margin-right: -50px;
}

}


.view-floor-plans {
    height: 119px;
    width: 100%;
    max-width: 524px;
    text-transform: uppercase;
    text-align: center;
    float: right;
}
.view-floor-plans a span {
    display: block;
    position: relative;
    width: 100%;
    font-size: 28px;
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    margin-bottom: -4px !important;
}
.view-floor-plans a {
    color: #fff;
    text-decoration: none;
    font-size: 44px;
    font-family: 'Engravers';
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 50px;
    background-color: rgba(83,83,83,0.9);
}

.view-floor-plans a:hover,
.view-floor-plans a:hover span {
    color: #8d7657;
    border-color: #8d7657;
}

.view-floor-plans a span:before, .view-floor-plans a span:after {
    border-top: 1px solid #fff;
    content:"";
    position: absolute;
    top: 50%;
    right: 0;
    bottom: 0;
    width: 40%;
}
.view-floor-plans a span:after {
    position: absolute;
    top: 50%;
    left: 0;
    right:0;
    bottom: 0;
}

#event-space-flourish-courtyard .floor-plan-link {
    margin-top: 200px;   
}

#event-space-flourish-spacious .flourish-text p {
    padding-top: 30px;
    padding-right: 85px;
    margin-bottom: 46px;
}

#event-space-flourish-spacious:before {
    background: url('img/event_space_bg.png') no-repeat 0 40px;
    content: " ";
    display: block;
    height: 800px;
    position: absolute;
    width: 2500px;
    z-index: 0;
    margin-left: -300px;
}
#event-space-flourish-spacious {
    min-height: 300px;
    max-height: 600px;
    margin-top: 120px;
    margin-bottom: 200px; 
}

#event-space ul {
    list-style: none;
    margin-left: 0;
}

#event-space ul li {
    list-style-type: none;
    list-style-position:inside;
    margin:0;
    padding:0;
    border-bottom: 1px solid #000;
    line-height: 38px;
}

#event-space-flourish-ballroom .event-space-flourish-top-img,
#event-space-flourish-ballroom .flourish-page-sub-title,
#event-space-flourish-courtyard-ballroom .event-space-flourish-top-img,
#event-space-flourish-courtyard-ballroom .flourish-page-sub-title,
.flourish-services .event-space-flourish-top-img,
.flourish-services .flourish-page-sub-title {
    margin-bottom: 20px;
}


#event-space-flourish-ballroom {
    max-height: 530px;
}

#event-space-flourish-ballroom .view-floor-plans {
    margin-top: 100px;   
}

#event-space-flourish-courtyard-ballroom {
    max-height: 700px;
}

#event-space-flourish-courtyard-ballroom .view-floor-plans {
    margin-top: 40px;   
}

.ilightbox-loader.metro-white div {
	background: none !important;
}
#event-space,
#services,
#gallery {
    padding-top: 10px !important;
    padding-bottom: 20px !important;
}
.flourish-services-text {
    padding: 20px 40px;   
}
.flourish-services-legendary-footer .legendary-events-logo {
    text-indent: -9999px;
    background: url(img/legendary-events-logo.png) center no-repeat;
    display: inline-block;
    width: 125px;
    height: 63px;
    margin: 10px 10px;
}
.flourish-services-legendary-footer p {
    font-size: 14px;
    vertical-align: bottom;
    line-height: 30px;
}

.flourish-services-legendary-footer .legendary-links-text .legendary-links-options-header {
    font-size: 10px;
    text-transform: uppercase;
    display: block;
    margin-top: 30px;
}
.flourish-services-legendary-footer .legendary-links-text a {
    display: inline-block;
    color: #000; 
    font-size: 14px;
    margin-right: 10px;
}
.flourish-services-legendary-footer .legendary-links-text a:last-of-type {
    margin-right: 0;   
}

.flourish-services-legendary-footer .legendary-links-text a:hover {
    color: #8d7657;   
}
.flourish-services-legendary-footer .legendary-pre-text {
    position: relative;
    top: 42px;
    text-align: right;
    font-size: 14px;
}
.flourish-services-legendary-footer .service-links {
    max-width: 200px;   
}

@media (max-width: 992px) {
.flourish-services-legendary-footer .legendary-pre-text {
    position: relative;
    text-align: center;
    font-size: 14px;
    margin-top: 10px;
    top: 0;
}
    
.flourish-services-legendary-footer .service-links {
    margin: 0 auto;   
}
.flourish-services-legendary-footer .legendary-events-logo {
    width: 100%;
    margin: 10px auto 0;
    text-align: center;
}
.flourish-services-legendary-footer .legendary-links-text a:first-of-type {
    margin-left: 0;   
}
.legendary-links-text {
    text-align: center;   
}
}

/* ============= */
/* ABOUT US PAGE */
/* ============= */

.top-flourish {
    padding-top: 10px;   
}

#about-us p {
    font-size: 15px;   
}
#about-us .photo-grid p {
    font-size: 16px;   
}
#about-us a {
    color: #d01f32; 
}
#about-us a:hover {
    color: #000;   
}
p.account-managers-header {
    font-size: 21px !important;   
}

/* ======== */
/* FAQ PAGE */
/* ======== */

.FAQ-question {
    border-bottom: 1px solid #000;   
}
.FAQ-question:last-of-type {
    border-bottom: 0;   
}

a.FAQ-question-link {
    color: #8e7758;
    font-size: 18px;
    line-height: 20px;
    margin: 20px 0;
}

a.FAQ-question-link:hover {
    color: #000;   
}

p.FAQ-answer {
    font-size: 14px;
    line-height: 18px;
}

/* ================= */
/* FLOOR PLANS POPUP */
/* ================= */

.ilightbox-thumbnail {
    min-width: 80px;
}   

/* ============= */
/* FOOTER STYLES */
/* ============= */

.flourish-footer {
    text-align: center
}

.the-estate-link {
    display: block;
    width: 100%;
    height: 119px;
    background-color: #998468;
    margin: 0 auto 10px;
}
.the-estate-link a {
    background: url(https://www.flourishatlanta.com/wp-content/uploads/2016/06/the_estate_logo4.png) no-repeat 50% 0;
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
}

.the-estate-link a span {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
}

.the-estate-link a span:before, .the-estate-link a span:after {
    border-top: 1px solid #fff;
    content:"";
    position: absolute;
    top: 50%;
    right: 5%;
    bottom: 0;
    width: 25%;
}
.the-estate-link a span:after {
    position: absolute;
    top: 50%;
    left: 5%;
    right:0;
    bottom: 0;
}


.flourish-footer .social-links ul {
    list-style: none;
    margin-left: 0;    
}
.flourish-footer .social-links ul li {
    display: inline-block;
}

.social-links {
    margin-top: 100px;   
}

.social-links a {
    display: block;
    height: 42px;
    text-indent: -9999px;
    background: url(img/social_logos.png) no-repeat 0 0;
}

#blog {
    width: 75px;
    background-position: 0 0;
}
#facebook {
    width: 40px;
    background-position: -75px 0;
}
#twitter {
    width: 40px;
    background-position: -115px 0;
}
#pinterest {
    width: 40px;
    background-position: -152px 0;
}
#instagram {
    width: 40px;
    background-position: -193px 0;
}

#wt_footerBottom {
    border: none !important;   
}

/* ============ */
/* CONTACT FORM */
/* ============ */

.contact-form-wrapper {
    background-color: #000;
    color: #fff !important;
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;
    font-size: 24px !important;
}

.contact-col1 {
    padding-left: 38px;
    padding-right: 27px;
    background-color: #db1936;   
}
.contact-col2 {
    padding-left: 27px;
    padding-right: 27px;
    background-color: #555555;   
}
.contact-col3 {
    padding-left: 27px;
    padding-right: 38px;
    background-color: #7a7a7a;   
}
.contact-col1,
.contact-col2,
.contact-col3 {
    padding-top: 10px;
    padding-bottom: 30px;
}
@media (min-width: 992px)  {
.contact-col1,
.contact-col2,
.contact-col3 {
    height: 800px;
}
}

h5.contact-title {
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;
    font-size: 28px;
    color: #fff;
    font-weight: 400;
}
.contact-fine-print {
    font-size: 16px;   
    color: #fff;
}

.direct-contact-title {
    font-size: 18px;
    color: #fff;
}

.contact-form-wrapper a,
.contact-form-wrapper label {
    color: #fff;
    font-weight: normal;
    font-size: 18px;
}

.contact-form-wrapper a:hover {
    color: #998468;
}

.contact-col2 label,
.contact-col2 #guests,
.contact-col2 #date,
.contact-col2 #budget {
    width: 50%;
    margin-bottom: 10px;
}

.contact-col2 label {
    text-align: right;
    padding-right: 10px;
}

.wpcf7 input[type="checkbox"] {
    width:30px;
}

.wpcf7 .contact-col2 input {
    height: 26px;
    font-size: 16px;
    box-shadow: none;
    padding-left: 4px;
    margin-bottom: 10px;
}
.wpcf7 .contact-col2 input#phone,
.wpcf7 .contact-col2 input#budget {
    margin-bottom: 0;   
}
.wpcf7 .contact-col2 textarea {
    padding: 4px;   
    font-size: 16px;
    max-height: 140px;
}
span.wpcf7-list-item {
	margin-left: 0.5em;
	width: 100%;
	display: block;
    color: #fff;
    font-weight: normal !important;
}
.contact-col2 p {
    margin-bottom: 10px;   
}

.contact-form-wrapper .divider {
    display: block;
    height: 2px;
    width: 100%;
    background: url(img/contact-form-divider.png) repeat-x;
    margin-bottom: 10px;
}

ul.contact-sales {
    list-style-type: none;
    padding: 0px;
    margin: 0 0 10px 0;
}

ul.contact-sales li {
    background-image: url(img/contact_email_bullet.png);
    background-repeat: no-repeat;
    background-position: 0px center; 
    padding-left: 25px;
    line-height: 20px;
    margin: 4px 0 10px 10px;
}
ul.contact-other li {
    margin: 4px 0 10px 0;
    line-height: 20px;
}
.contact-submit {
    width: 100%;
    min-height: 74px;
    text-align: center;
    color: #555;
    background-color: #bbb;
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 50px;
}

@media (min-width: 992px)  {
.metro-black .ilightbox-wrapper {
    overflow: hidden !important;   
}
}
.metro-black .ilightbox-container {
    min-height: 540px;   
}

/* ============= */
/* GALLERY FIXES */
/* ============= */

div.pp_default .pp_details {
    position: absolute !important;
    top: 0 !important;
}

.pp_hoverContainer {
    position: absolute;
    top: 40px !important;
}
div#pp_full_res {
    padding-top: 40px !important;   
}
.pp_expand,
.pp_contract {
    margin-top: 40px !important;   
}

/* ========== */
/* TYPOGRAPHY */
/* ========== */

@font-face {
    font-family: 'Engravers';
    src: url('fonts/engr-webfont.eot');
    src: url('fonts/engr-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/engr-webfont.woff2') format('woff2'),
         url('fonts/engr-webfont.woff') format('woff'),
         url('fonts/engr-webfont.ttf') format('truetype'),
         url('fonts/engr-webfont.svg#engravers_mtregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

p,
#event-space ul li,
.flourish-footer a,
.flourish-services-legendary-footer {
    color: #000; 
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
    font-size: 18px; 
}
a.FAQ-question-link {
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;    
}
#wt_section_home p {
    color: #000 !important;   
}

#nav a span,
.header-links a {
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
    text-transform: uppercase;
    color: #fff;
}
.header-address {
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
    text-transform: uppercase;
    text-align: center;
    font-size: 24px;
    color: #8b8b8a;
    margin-top: 20px;
}
.header-address a {
    color: #8b8b8a;
}
.header-address a:hover {
    color: #8d7657;
}
#nav a span {
    font-size: 26px;
}
.header-links a  {
    font-size: 24px;
}
#nav a:hover span,
.header-links a:hover {
    color: #8d7657;    
}
.flourish-page-title {
  font-size: 62px !important;
  font-family: 'Engravers';
  color: rgb(142, 119, 88);
}
.flourish-page-sub-title {
  font-size: 42px;
  font-family: 'Engravers';
  color: rgb(142, 119, 88);
}

#wt_home_content .flourish-text p:first-of-type {
    font-size: 24px;   
}
.flourish-footer a {
    text-decoration: none;   
}

/* ============ */
/* MOBILE FIXES */
/* ============ */

@media (min-width: 480px) and (max-width: 1000px){
.metro-black .ilightbox-close,
.metro-white .ilightbox-close {
    margin-right: 15px;   
}        
} /* END 1000px Responsive */
@media (max-width: 1200px){
#nav a span {
    font-size: 18px;
}
.view-floor-plans a {
    font-size: 34px;   
}
} /* END 1200px Responsive */
@media (max-width: 992px){
#wt_wrapper {
    border: 0;
}
#nav a span {
    font-size: 16px;
}
.contact-link,
.phone-number {
    position: relative;
    text-align: center;
}
#event-space-flourish-ballroom {
    max-height: inherit;
    margin-top: 40px !important;
}
.flourish-services-legendary-footer .legendary-links-text .legendary-links-options-header {
    margin-left: 0;
    
}
#event-space-flourish-ballroom .view-floor-plans {
    margin-top: 20px;   
}

#event-space-flourish-courtyard-ballroom {
    max-height: inherit;
}
.homepage_img2 img {
    margin: -88px 0px 56px -200px;

}
#event-space-flourish-courtyard,
#event-space-flourish-courtyard .event-space-large-img,
#event-space-flourish-ballroom .event-space-large-img  {
    margin-top: 0 !important;
 }
#event-space-flourish-courtyard,
#event-space-flourish-courtyard-ballroom {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    padding-top: 10px;
    padding-bottom: 10px;
}
#event-space-flourish-spacious {
    margin-top: 0 !important;
    margin-bottom: 0;
    max-height: inherit;
    padding-top: 10px;
}
#event-space-flourish-courtyard {
    min-height: inherit;
    max-height: inherit;
    margin-top: 120px;
    margin-bottom: 40px !important;
}
.the-estate-link a span:before, .the-estate-link a span:after {
    border-top: 0;   
}
} /* END 992px responsive */

@media (max-width: 767px) {
.navbar-fixed-top {
    position: fixed !important;   
}
#pre-header {
    margin-top: 82px;   
}
h2.flourish-page-title {
    font-size: 30px !important;   
}
} /* END 767px responsive */

@media (max-width: 680px) {
.responsive #wt_home_content h2 {
    font-size: 28px !important;
    line-height: 32px !important;
}
} /* END 680px responsive */

@media (max-width: 480px){
h2.flourish-page-title,
.view-floor-plans a {
    font-size: 24px !important;   
}
.responsive .wt_section_area {
    padding: 0px 15px !important;
}
.flourish-page-sub-title {    
    font-size: 22px;
}
.view-floor-plans a span:before, .view-floor-plans a span:after {
    border-top: 0;   
}
#event-space-flourish-courtyard .floor-plan-link {
    margin-top: 40px;   
}
.responsive .vc_row-fluid {
    padding: 0 !important;
    padding-top: 0 !important;
    padding-left: 10px !important;
}
#event-space-flourish-ballroom .wt_wpb_wrapper,
#event-space-courtyard .wt_wpb_wrapper {
    padding-top: 10px !important;
    padding-right: 0 !important;
    padding-bottom: 10px !important;
    padding-left: 0 !important;
}
.flourish-services-text {
    padding: 10px 10px 20px;
}
#services {
    padding-bottom: 40px !important;   
}
.the-estate-link a {
    background-size: 75% 75%;
    background-position: 50% 50%;
}
.social-links {
    margin-top: 40px;
}
} /* END 480px responsive */

/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ========================== */
/* Phone Number Scroll Header */
/* ========================== */

.scroll-fixed-phone-number {
    position: fixed;
    top: 0;
    z-index: 10000;
    display: block;
    width: 100%;
    text-align: center;
    height: 50px;
    background-color: #2d2f31;
}

#wt_header.scroll-fixed-navbar {
    margin-top: 50px;
}